[Dev-luatex] LuaTeX build error on sparc64/amd64 within TeX Live

Edd Barrett vext01 at gmail.com
Sun Oct 12 13:23:14 CEST 2008


I seem to have posted this to a list accidentally. It was supposed to
be a private mail to Taco :) Sorry about that. But to fill everyone
in, luatex was not building on 64 bit arches for me.

On Sun, Oct 12, 2008 at 8:30 AM, Taco Hoekwater <taco at elvenkind.com> wrote:
> Edd Barrett wrote:
>> It looks like someone has changed texdoc from shell to "texlua", which
>> means my user base will not be able to  use texdoc. I really need
>> texdoc!
>> Have you had time to look at this?
> The Makefile in the new luatex should be OK, there was a simple typo
> in it that made my patch fail. Line 11 should read

Great, will give that a try :)

Thanks for the quick reply.


Best Regards



More information about the dev-luatex mailing list